## pp-popularity-contest 1.0.4

=== debian/changelog ===
pp-popularity-contest (1.0.4-1) unstable; urgency=low

  * New upstream release
  * fixed cron.daily that called script in pkgdatadir also after package
    uninstall - resulting in cron (error) output after package uninstall
    (Closes: #644057)
  * fixed curl issue with handling redirect from server

 -- Laszlo Kajan <lkajan@rostlab.org>  Mon, 31 Oct 2011 21:36:55 +0100

pp-popularity-contest (1.0.3-3) unstable; urgency=low

  * libboost-program-options-dev added to build-deps (Closes: #644002)

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 30 Sep 2011 21:07:41 +0200

pp-popularity-contest (1.0.3-2) unstable; urgency=low

  * updated package long description

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 30 Sep 2011 18:04:11 +0200

pp-popularity-contest (1.0.3-1) UNRELEASED; urgency=low

  * Initial release (Closes: #643669)

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 31 Aug 2011 09:54:22 +0200

pp-popularity-contest (1.0.2) UNRELEASED; urgency=low

  * statically built version is now included

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 31 Aug 2011 09:54:22 +0200

pp-popularity-contest (1.0.1) UNRELEASED; urgency=low

  * 0 usage won't be reported

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 18 Feb 2011 19:06:23 +0100

pp-popularity-contest (1.0.0) UNRELEASED; urgency=low

  * Initial version

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 16 Feb 2011 17:10:10 +0100
