=== debian/control ===
Source: pp-popularity-contest
Section: science
Priority: extra
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Laszlo Kajan <lkajan@rostlab.org>
Build-Depends: debhelper (>= 7), autotools-dev, libboost-program-options-dev, automake
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/rostlab/pp-popularity-contest/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/rostlab/pp-popularity-contest/trunk/
DM-Upload-Allowed: yes
Homepage: http://predictprotein.org/

Package: pp-popularity-contest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, curl, liburi-perl, perl
Description: PredictProtein popularity contest
 The pp-popularity-contest package sets up a cron job that periodically
 submits the developers anonymous statistics on the usage of Rost Lab
 prediction methods installed on this system. The installation of this
 package is completely voluntary (though recommended): there is no
 difference in the performance or functionality of the prediction methods.
 .
 The information gathered helps making decisions like which packages
 should receive higher priority when fixing bugs or receive additional
 resources for further development and support.
 .
 This information is also very important when the Rost Lab applies for
 funding. Traditionally, these prediction methods are made available on
 the PredictProtein website, granting perfect statistics. The distribution
 as part of the Debian+Ubuntu Linux distributions shall increase the
 user base and allow for additional workflows to serve the scientific
 community better. Still, this is an experiment. It is only the statistics
 gathered through this package that grants a justification to the group
 and its funding agencies for the additional investments needed for
 this distribution channel and the potential drop in the usage of the
 PredictProtein website.

Package: pp-popularity-contest-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, pp-popularity-contest (= ${binary:Version})
Description: debug files for pp-popularity-contest
 This package contains the stripped debugging symbols for the
 PredictProtein's usage statistics.
