## pp-popularity-contest 1.0.5

=== debian/changelog ===
pp-popularity-contest (1.0.5-1build1) saucy; urgency=low

  * No change rebuild for Boost 1.53 transition.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 26 Apr 2013 19:18:43 +0100

pp-popularity-contest (1.0.5-1) unstable; urgency=low

  * New upstream release
  * DH build system
  * Static version is now patched out - builds with g++-4.7 (Closes: #667330)
  * debian/copyright now formatted as
    http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/

 -- Laszlo Kajan <lkajan@rostlab.org>  Thu, 01 Dec 2011 15:08:32 +0100
