=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: pp-popularity-contest
 Section: science
 Priority: extra
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Laszlo Kajan <lkajan@rostlab.org>
-Build-Depends: debhelper (>= 7), autotools-dev, libboost-program-options-dev, automake
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libboost-program-options-dev, automake
 Standards-Version: 3.9.2
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/rostlab/pp-popularity-contest/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/rostlab/pp-popularity-contest/trunk/
@@ -41,5 +42,6 @@
 Priority: extra
 Depends: ${shlibs:Depends}, ${misc:Depends}, pp-popularity-contest (= ${binary:Version})
 Description: debug files for pp-popularity-contest
- This package contains the stripped debugging symbols for the
- PredictProtein's usage statistics.
+ This package contains the stripped debugging symbols for
+ pp-popularity-contest, the package that collects PredictProtein usage
+ statistics.
