=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh --parallel $@

.PHONY: override_dh_strip
override_dh_strip:
	dh_strip --dbg-package=pp-popularity-contest-dbg
