## pp-popularity-contest 1.0.6

=== debian/changelog ===
pp-popularity-contest (1.0.6-3) unstable; urgency=medium

  * Team upload.
  * cme fix dpkg-control
  * d/rules: remove redundant stuff
  * Moved packaging from SVN to Git
  * remove autoconf stuff which is redundant when using debhelper 10
  * Standards-Version: 4.1.1
  * hardening=+all
  * DEP5

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 10:33:54 +0100

pp-popularity-contest (1.0.6-2) unstable; urgency=medium

  * Fixes "configure: error: Could not find a version of the library"
    (Closes: #741801).
  * Fixes "FTBFS: Automake 1.14.1 used, Automake 1.14 required"
    (Closes: #733230).

 -- Laszlo Kajan <lkajan@debian.org>  Mon, 07 Apr 2014 20:41:09 +0200

pp-popularity-contest (1.0.6-1) unstable; urgency=low

  * New upstream release.
  * Fixes "pp-popularity-contest link with -L/usr/lib" (Closes: #722819).

 -- Laszlo Kajan <lkajan@rostlab.org>  Mon, 30 Sep 2013 20:31:20 +0200
