=== debian/watch ===
version=3
opts=pasv ftp://rostlab.org/pp-popularity-contest/pp-popularity-contest-([0-9.]+)\.tar\.gz
